.banner{ width: 100%; height: 700px;  margin-top: 70px; background: url("banner-applet.webp"); background-size: 100% 100%; padding-top: 237px;}
.banner-name{ font-size:60px; font-family:SimHei; font-weight:bold; color:rgba(255,255,255,1);}
.banner-div{ font-size:24px; font-family:SimHei; font-weight:400; color:rgba(255,255,255,1); margin-top:33px; }
.contaner-img{width: 259px; height: 526px; }
.container-img>img{width: 259px; height: 526px;  margin-top: 52px;}
.container-name{ font-size:36px; font-family:SimHei; font-weight:400; color:rgba(51,51,51,1); margin-top: 200px;}
.container-title{ width:478px; font-size:24px; font-family:SimHei; font-weight:400; color:rgba(153,153,153,1);}
.container-content{ text-align: left;}
.middle{ width: 100%; background:#F7F7F7; margin-top: 21px; padding-bottom: 38px;}
.line1{ width: 100%; height: 38px;}
.line2{ width: 100%; height: 70px ;background: #F7F7F7;}
.applet-price-bg{width: 100%; background: #F7F7F7;}
.applet-price{width: 100%; height: 2990px;margin-top:  30px; background: #FFFFFF;}
.applet-price>img{ width: 100%; height: 2990px; background: #FFFFFF;}
.applet-price-bg{width: 100%; background: #F7F7F7; padding-top: 90px; padding-top: 70px;}
.line1{ width: 100%; height: 38px;}
.line2{ width: 100%; height: 70px ;background: #F7F7F7;}
.applet-price{width: 100%; height: 2560px;   background: #FFFFFF;}
.applet-price-div{ font-size:60px; font-family:SimHei; font-weight:400; color:rgba(51,51,51,1);padding-top :83px;margin-bottom: 68px;}
.applet-price>img{ width: 1032px; height: 2122px; }
.applet-small-btn2,.applet-small-btn3{width:200px;height:60px; border:2px solid rgba(51,51,51,1);border-radius:30px; background: transparent; font-size:24px; font-family:Adobe Heiti Std; font-weight:normal;color:rgba(51,51,51,1); margin-top: 30px;}
.applet-small-btn3{margin-left:28px;}
.applet-small-btn2:hover,.applet-small-btn3:hover{ background:rgba(255,142,32,1); border: 0px;}
.banner-btn{ width:200px;
    height:60px;
    border:2px solid rgba(51,51,51,1);
    border-radius:30px; background: transparent; color: #333333;
    margin-top: 77px; margin-bottom: 68px;
}
.banner-btn:hover{ background:rgba(255,142,32,1);border: 0px;}

@media screen  and (max-width: 750px) {
    .sum1{width: 100%; height: 260px; padding-top: 50px;}
    .yejj{width: 100%;}
    .yejj-name{font-size:24px;font-family:SimHei; font-weight:bold; color:rgba(255,255,255,1); margin-top: -155px; margin-bottom: 5px;}
    .yejj-title{ font-size:12px; font-family:SimHei; font-weight:400; color:rgba(255,255,255,1);}
    .applet-small{ width: 100%; height: 730px; margin-top: 30px;}
    .applet-small-name{ font-size:26px; font-family:SimHei; font-weight:bold; color:#333333;  margin-top: 10px; }
    .applet-small-title{ font-size:18px; font-family:Adobe Heiti Std; font-weight:normal; color:#999999; line-height: 18px; margin: 0 auto;  margin-bottom: 10px; margin-top: 10px; width: 90%; }
    .father-btn,.father-btn2,.father-btn3,.father-btn4{width: 260px; height: 50px; margin:0 auto; margin-top:20px; }
    .father-btn>div,.father-btn2>div{float: left;}
    .father-btn5{ margin-top: 15px;}
    .applet-small-btn5{width:100px;
        height:40px;
        border:2px solid rgba(51,51,51,1);
        border-radius:25px;
        font-size:16px;
        font-family:Adobe Heiti Std;
        font-weight:normal;
        color:rgba(51,51,51,1);
        line-height:10px; background: transparent;}
    .applet-small-btn, .applet-small-btn2{width:120px; height:40px; border:2px solid rgba(51,51,51,1); border-radius:30px;font-size:16px;font-family:Adobe Heiti Std;font-weight:normal;color:rgba(51,51,51,1);line-height: 33px; }
    .applet-small-btn2{ background: transparent; line-height: 10px; margin-left: 17px;}
    .applet-small-img>img{ width: 200px; margin-top: 35px;}
    .applet-small2{width: 100%; height: 300px;background:rgba(246,246,246,1); padding-top:35px;height: 770px; }
    .foot-img{width: 100%;height: 870px; background: #F6F6F6;}
    .foot-img-name{font-size:24px;font-family:SimHei;font-weight:400;color:rgba(51,51,51,1); padding-top: 21px; margin-bottom: 14px;}
    .foot-img-bg{width:350px; margin: 0 auto; }
    .foot-img-bg>img{width:350px; }
}



